package com.vetti.common.enums;

/**
 * 是否可以参加面试
 */
public enum IsInterviewEnum {

    INTERVIEW_0("0", "不可以"),
    INTERVIEW_1("1", "可以"),
    ;

    private final String code;
    private final String info;

    IsInterviewEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
